<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Récursivité - Exercice 3</title>
</head>

<body>
    <main>
        <h1>Ma page</h1>
        <section>
            <h2>Première Section</h2>
            <p>Du texte pour l'exemple <span>avec un span</span></p>
            <p>Plus de texte</p>
        </section>
        <section>
            <header>
                <h2>Seconde Section</h2>
            </header>
            <p>Le texte de la deuxieme section</p>
            <footer>
                <h3>Contact</h3>
                <ul>
                    <li><a href="">Contact</a></li>
                    <li><a href="">Mentions légales</a></li>
                    <li><a href="">Bloup</a></li>
                </ul>
            </footer>
        </section>
    </main>
    <script src="exercice-03.js"></script>
</body>

</html>